{
  "tags": {
    "DASHBOARD.vtPbDM9": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1751541815979
    },
    "DATASET.cards": {
      "versionNumber": 18,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1716544977135,
      "extendedProperties": {}
    },
    "DATASET.merchants": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1716455217118,
      "extendedProperties": {}
    },
    "DATASET.tx": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1716540877929,
      "extendedProperties": {}
    },
    "DATASET.tx_distinct": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718293224991,
      "extendedProperties": {}
    },
    "DATASET.tx_group": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718115611776,
      "extendedProperties": {}
    },
    "DATASET.tx_joined": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1717161343339,
      "extendedProperties": {}
    },
    "DATASET.tx_pivot": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718286055984,
      "extendedProperties": {}
    },
    "DATASET.tx_prepared": {
      "versionNumber": 18,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718024544888,
      "extendedProperties": {}
    },
    "DATASET.tx_topn": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718204771019,
      "extendedProperties": {}
    },
    "DATASET.tx_windows": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718123531296,
      "extendedProperties": {}
    },
    "PROJECT.TUT_BUILD_REPORTS_WITH_DASHBOARDS": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1761297883828
    },
    "PROJECT.TUT_BUILD_REPORTS_WITH_DASHBOARDS_": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718358365369,
      "extendedProperties": {}
    },
    "PROJECT.TUT_BUILD_REPORTS_WITH_DASHBOARDS_DRAFT": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1747744633422
    },
    "PROJECT.TUT_CREATE_FIRST_PROJECT": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1716461332540,
      "extendedProperties": {}
    },
    "PROJECT.TUT_DISTINCT": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718291728628,
      "extendedProperties": {}
    },
    "PROJECT.TUT_GROUP_RECIPE": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718114831462,
      "extendedProperties": {}
    },
    "PROJECT.TUT_JOIN": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1717065146662,
      "extendedProperties": {}
    },
    "PROJECT.TUT_PIVOT": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718206037367,
      "extendedProperties": {}
    },
    "PROJECT.TUT_PREPARE": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1717680360129,
      "extendedProperties": {}
    },
    "PROJECT.TUT_TOPN": {
      "versionNumber": 17,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718199555577,
      "extendedProperties": {}
    },
    "PROJECT.TUT_WINDOW": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718118512117,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_distinct": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718293225038,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_group": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718116242007,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_joined": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1717161343385,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_pivot": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718286043166,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_prepared": {
      "versionNumber": 25,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718024602112,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_topn": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718204771072,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_windows": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1718123531347,
      "extendedProperties": {}
    }
  }
}